fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-MYC-human-ENCSR000DYC-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-MYC-human-ENCSR000DYC-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-MYC-human-ENCSR000DYC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-MYC-human-ENCSR000DYC-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-MYC-human-ENCSR000DYC-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-MYC-human-ENCSR000DYC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-MYC-human-ENCSR000DKU-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-MYC-human-ENCSR000DKU-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-MYC-human-ENCSR000DKU-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-MYC-human-ENCSR000DKU-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-MYC-human-ENCSR000DKU-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-MYC-human-ENCSR000DKU-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-MYC-human-ENCSR000EBY-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-MYC-human-ENCSR000EBY-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-MYC-human-ENCSR000EBY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-MYC-human-ENCSR000EBY-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-MYC-human-ENCSR000EBY-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-MYC-human-ENCSR000EBY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MYC-human-ENCSR000DLN-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MYC-human-ENCSR000DLN-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-MYC-human-ENCSR000DLN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MYC-human-ENCSR000DLN-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MYC-human-ENCSR000DLN-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-MYC-human-ENCSR000DLN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MYC-human-ENCSR000EZD-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MYC-human-ENCSR000EZD-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-MYC-human-ENCSR000EZD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MYC-human-ENCSR000EZD-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MYC-human-ENCSR000EZD-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-MYC-human-ENCSR000EZD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-MYC-human-ENCSR000EGJ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-MYC-human-ENCSR000EGJ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-MYC-human-ENCSR000EGJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-MYC-human-ENCSR000EGJ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-MYC-human-ENCSR000EGJ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-MYC-human-ENCSR000EGJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task13:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-MYC-human-ENCSR000FAG-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-MYC-human-ENCSR000FAG-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-MYC-human-ENCSR000FAG-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task14:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-MYC-human-ENCSR000FAG-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-MYC-human-ENCSR000FAG-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-MYC-human-ENCSR000FAG-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task15:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMJ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMJ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-MYC-human-ENCSR000DMJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task16:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMJ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMJ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-MYC-human-ENCSR000DMJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task17:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMM-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMM-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-MYC-human-ENCSR000DMM-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task18:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMM-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMM-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-MYC-human-ENCSR000DMM-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task19:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMQ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMQ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-MYC-human-ENCSR000DMQ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task20:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMQ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MYC-human-ENCSR000DMQ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-MYC-human-ENCSR000DMQ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task21:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/NB4-MYC-human-ENCSR000EHR-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/NB4-MYC-human-ENCSR000EHR-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/NB4-MYC-human-ENCSR000EHR-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task22:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/NB4-MYC-human-ENCSR000EHR-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/NB4-MYC-human-ENCSR000EHR-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/NB4-MYC-human-ENCSR000EHR-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task23:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/endothelial_cell_of_umbilical_vein-MYC-human-ENCSR000DLU-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/endothelial_cell_of_umbilical_vein-MYC-human-ENCSR000DLU-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/endothelial_cell_of_umbilical_vein-MYC-human-ENCSR000DLU-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
